<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaStoct2 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_stoct', function($table)
        {
            $table->string('type', 191)->default('raw')->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_stoct', function($table)
        {
            $table->string('type', 191)->default(null)->change();
        });
    }
}
